.single-product-price {
    font-size: 25px;
    margin: 20px 0;
    margin-bottom: 30px;
    font-weight: bold;
    color: #000;
}
.model_price {
	display: flex;
	flex-direction: column;
	margin-bottom: 11px;
}
.model_price__label {
	font-weight: 500;
	font-size: 13px;
	color: #4C4F57;
	line-height: normal;
}
.model_price__value {
	line-height: normal;
	font-weight: bold;
	font-size: 24px;
	color: #4C4F57;
}
.model_price__value > span {
	font-weight: 500;
}